@charset "utf-8";
/* CSS Document */



*{box-sizing: border-box;}

img{max-width: 100%; height: auto;}

#logo{width: 33%; height: auto;}

 /* Typography */
    h1, h2, h3, h4, h5 {font-family: "Roboto", sans-serif; color:#5d5e27;}
    p {font-family: "Epunda Slab", sans-serif;}
    #centreText {text-align: center;}


#readMore{border-radius: 100px; background-color: #402705; color: white; text-decoration: none;}
.navButton{background-color: #402705; color: white; border: 0; text-decoration: none;}
.navButton:hover{background-color: white; color: #402705; text-decoration: none;}
section{float: left; width: 100%;}

/* navigation styles */
 nav{margin-top: 50px; margin-right: 20px; float: right;}
 nav ul {list-style: none;}
 nav li {display: inline-block; margin: 0 10px; padding: 5px; background-color: #402705; color: white;}

/* Hover colour */

 /* nav li:hover {background-color: white; color: #402705;} */

/* grid styles */
 .full-width {float: left; width: 100%;}

 .half-width-column {float: left; width: 46%; margin: 2%; padding: 1%;}
 .third-width-column {float: left; width: 29.33%; margin: 2%; padding: 1%;}
 .quarter-width-column {float: left; width: 21%; margin: 2%; padding: 1%;}
 .two-third-width-column{float: right; width: 66.66%; margin: 0%; padding: 1%;}
 .right-third-width-column{float: right; width: 33.33%; margin: 0%; padding: 1%;}
 .special-third-width-column {float: left; width: 33.33%; margin: 0%; padding: 1%;}
 .foot-third-width-column {float: left; width: 29.33%; margin: 1%; padding: 1% 5%;}
 
/* Layout */

header {width: 100%; float: left; height: auto; background-color: #583b1a;}
footer {float: left; width: 94%; height: auto; background-color: white; border: solid #583b1a; margin: 3%;}
#main-content {float: left; width: 84%; margin: 3% 8%;}

#imagespan{float: left; width: 100%; height: 600px; background-image: url("../assets/img/farmbg.jpg"); background-position: center;
background-repeat: no-repeat; background-size: cover; position: relative;}

#inner-logo {position: absolute; width: 60%;  height: auto; margin:0% 30%; padding: 2%;}

body{background-color: #d8cd83; margin: 0; padding: 0;}     

#intro {background-color: #A68864;}  
#bgConnect {background-color: white; border: solid #583b1a; padding: 1%;}
#giftshop {background-color: white; border: solid #583b1a; padding: 1%; margin-top: 2%;}
#specials {background-color: white; border: solid #583b1a; padding: 1%; margin-top: 2%;}

#info {background-color: #A4A563;}

#image2{width: 50%; height: 300px; background-image: url("../assets/img/image-placeholder_square.png"); background-position: center;
background-repeat: no-repeat; background-size: cover;}

#rollover:hover{opacity: 0.5;}



/*-------------------------------------------[Breakpoints]-------------------------------------------*/

 /* X-large */
 @media only screen and (max-width: 1200px) {

 }

 /* Large */
@media only screen and (max-width: 1080px) {
    .quarter-width-column {width: 46%}
 }

 /* X-small */
@media only screen and (max-width: 576px) {
    .half-width-column{width: 96%}
    .third-width-column{width: 96%}
    .quarter-width-column {width: 96%}
 }




 /* <a href=""></a>*/